.version.safety_mats /* version checker */
{
	color: #000004;
	background-color: #73B9AC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 768px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 16px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	width: 1025px;
	left: -1px;
}

#menuu81
{
	z-index: 4;
	width: 1024px;
}

#u82
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
}

#u83
{
	width: 100px;
	padding-bottom: 20px;
}

#u83:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u83:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u85-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u83:hover #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u83:active #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u103
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 102px;
}

#u104
{
	width: 100px;
	padding-bottom: 20px;
}

#u83.MuseMenuActive,#u104:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u104:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u105-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u83.MuseMenuActive #u85-4,#u104:hover #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u104:active #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4592
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 204px;
}

#u4593
{
	width: 100px;
	padding-bottom: 20px;
}

#u104.MuseMenuActive,#u4593:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u4593:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u4594-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u104.MuseMenuActive #u105-4,#u4593:hover #u4594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4593:active #u4594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u116
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 306px;
}

#u117
{
	width: 100px;
	padding-bottom: 20px;
}

#u4593.MuseMenuActive,#u117:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u117:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u117.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u119-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u4593.MuseMenuActive #u4594-4,#u117:hover #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u117:active #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u117.MuseMenuActive #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u129
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 408px;
}

#u132
{
	width: 101px;
	padding-bottom: 20px;
}

#u132:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u132:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u132:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u132:active #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 511px;
}

#u143
{
	width: 101px;
	padding-bottom: 20px;
}

#u132.MuseMenuActive,#u143:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u143:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u146-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u132.MuseMenuActive #u135-4,#u143:hover #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u143:active #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u155
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 614px;
}

#u158
{
	width: 101px;
	padding-bottom: 20px;
}

#u143.MuseMenuActive,#u158:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u158:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u159-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u143.MuseMenuActive #u146-4,#u158:hover #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u158:active #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u168
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 717px;
}

#u169
{
	width: 101px;
	padding-bottom: 20px;
}

#u158.MuseMenuActive,#u169:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u169:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u158.MuseMenuActive #u159-4,#u169:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u169:active #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u181
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 820px;
}

#u182
{
	width: 101px;
	padding-bottom: 20px;
}

#u169.MuseMenuActive,#u182:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u182:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u185-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u169.MuseMenuActive #u171-4,#u182:hover #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u182:active #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4773
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 923px;
}

#u4774
{
	width: 101px;
	padding-bottom: 20px;
}

#u182.MuseMenuActive,#u4774:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4774:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4774.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4775-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u182.MuseMenuActive #u185-4,#u4774:hover #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4774:active #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4774.MuseMenuActive #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u307-4
{
	z-index: 65;
	display: block;
	vertical-align: top;
	margin-left: 31px;
	margin-top: 19px;
	position: relative;
}

#u308-4
{
	z-index: 69;
	display: block;
	vertical-align: top;
	margin-left: 345px;
	margin-top: 31px;
	position: relative;
}

#u309-4
{
	z-index: 73;
	width: 812px;
	min-height: 93px;
	background-color: transparent;
	text-align: center;
	color: #0071BC;
	margin-left: 106px;
	margin-top: 20px;
	position: relative;
}

#u310
{
	z-index: 77;
	width: 500px;
	background-color: transparent;
	margin-left: 258px;
	margin-top: 20px;
	position: relative;
}

#pu315
{
	width: 0.01px;
	margin-left: 140px;
	margin-top: 34px;
}

#u315
{
	z-index: 79;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u320
{
	z-index: 81;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 199px;
}

#u325
{
	z-index: 83;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 398px;
}

#u330
{
	z-index: 85;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 597px;
}

#pu335-4
{
	width: 0.01px;
	margin-left: 140px;
	margin-top: 14px;
}

#u335-4
{
	z-index: 87;
	width: 130px;
	min-height: 53px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
}

#u336-4
{
	z-index: 91;
	width: 130px;
	min-height: 53px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 199px;
}

#u337-4
{
	z-index: 194;
	width: 130px;
	min-height: 53px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 398px;
}

#u338-4
{
	z-index: 198;
	width: 130px;
	min-height: 53px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 597px;
}

#u386
{
	z-index: 203;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 29px;
	position: relative;
}

#pu344-15
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 28px;
}

#u344-15
{
	z-index: 177;
	width: 130px;
	min-height: 53px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
}

#u367
{
	z-index: 192;
	width: 124px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
}

#u342-14
{
	z-index: 95;
	width: 130px;
	min-height: 53px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 162px;
}

#u370
{
	z-index: 109;
	width: 112px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
}

#u351-14
{
	z-index: 128;
	width: 130px;
	min-height: 53px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 324px;
}

#u373
{
	z-index: 142;
	width: 112px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
}

#u348-15
{
	z-index: 111;
	width: 130px;
	min-height: 53px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 486px;
}

#u376
{
	z-index: 126;
	width: 112px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
}

#u349-15
{
	z-index: 144;
	width: 130px;
	min-height: 53px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 648px;
}

#u379
{
	z-index: 159;
	width: 112px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
}

#u350-14
{
	z-index: 161;
	width: 130px;
	min-height: 53px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 810px;
}

#u344-2,#u342-2,#u351-2,#u348-2,#u349-2,#u350-2
{
	color: #FF0000;
}

#u344-10,#u342-9,#u351-9,#u348-10,#u349-10,#u350-9
{
	font-size: 1px;
	line-height: 0px;
}

#u382
{
	z-index: 175;
	width: 112px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
}

#u385
{
	z-index: 202;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 38px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

